=== debian/changelog ===
libcamera (0~git20200513+924778e-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: added libboost-dev to Build-Depends field to avoid a FTBFS.
    Thanks to Logan Rosen <logan@ubuntu.com>. (Closes: #960758)

 -- Luis Paulo Linares <lpfllinares@gmail.com>  Tue, 09 Jun 2020 13:08:13 -0300

libcamera (0~git20200513+924778e-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 15 May 2020 16:24:53 +0200

libcamera (0~git20200417+35269f0-2) unstable; urgency=medium

  * Update d/copyright
    * Add GPL-2 license
    * Use "Comment" for note about where to find licenses on "Debian systems"
    * Regenerate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 19 Apr 2020 16:22:23 +0200

libcamera (0~git20200417+35269f0-1) unstable; urgency=medium

  * New upstream version 0~git20200417+35269f0
    * Refresh patches
  * B-D un gnutls-dev
  * Add patch take return value of write() into account
  * Add patch to fix spelling errors
  * Enable hardening
  * Move "libcamera-tools" into section "video" (Closes: 956720)
  * Make build reproducible.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #956304)
  * Declare that building this package does not require 'root' powers.
  * Update d/copyright
    * Rearrange d/copyright paragraphs
    * Add 'licensecheck' target
    * Generate d/copyright_hints
    * Add myself to copyright holders
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 18 Apr 2020 23:28:05 +0200

libcamera (0~git20200116+30f9624-1) unstable; urgency=medium

  * Initial release (Closes: #930456).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 22 Feb 2020 19:57:58 +0200
