=== debian/control ===
Source: libcamera
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Emmanuel Arias <emmanuelarias30@gmail.com>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-exec,
               meson (>= 0.47),
               libudev-dev,
               libgnutls28-dev | gnutls-dev,
               python3-sphinx,
               python3-yaml,
               libjs-jquery,
               libjs-underscore,
               libboost-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: libs
Homepage: https://libcamera.org/
Vcs-Browser: https://salsa.debian.org/multimedia-team/libcamera
Vcs-Git: https://salsa.debian.org/multimedia-team/libcamera.git

Package: libcamera-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libjs-jquery,
         libjs-underscore,
         libcamera0 (= ${binary:Version})
Multi-Arch: same
Description: complex camera support library (development files)
 libcamera is a complex camera support library which handles low-level
 control of the camera devices, providing a unified higher-level
 programming interface to the applications.
 .
 This package provides the necessary files needed for development

Package: libcamera0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: complex camera support library
 libcamera is a complex camera support library which handles low-level
 control of the camera devices, providing a unified higher-level
 programming interface to the applications.

Package: libcamera-tools
Section: video
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: foreign
Description: complex camera support library (tools)
 libcamera is a complex camera support library which handles low-level
 control of the camera devices, providing a unified higher-level
 .
 This package provides cam and qcam, libcamera "Swiss army knife" tools.
