## libcamera 0~git20200629%2Be7aa92a

=== meson_options.txt ===
--- 
+++ 
@@ -19,6 +19,11 @@
         choices : ['ipu3', 'raspberrypi', 'rkisp1', 'simple', 'uvcvideo', 'vimc'],
         description : 'Select which pipeline handlers to include')
 
+option('qcam',
+        type : 'feature',
+        value : 'auto',
+        description : 'Compile the qcam test application')
+
 option('test',
         type : 'boolean',
         description: 'Compile and include the tests')
