=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,16 @@
 export DH_VERBOSE = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+include /usr/share/dpkg/architecture.mk
+
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		--libexecdir=lib/${DEB_HOST_MULTIARCH} \
+		-Dv4l2=true \
+		$(empty)
 
 override_dh_install:
 	dh_install -X/.doctrees/
