## libcamera 0~git20200629+e7aa92a

=== debian/changelog ===
libcamera (0~git20200629+e7aa92a-9) impish; urgency=medium

  * debian/patches/ubuntu_disable_werror.patch:
    - disable werror for the package build to avoid starts failing to
      build due to deprecation warnings on library changes (lp: #1931958)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Sep 2021 17:03:05 +0200

libcamera (0~git20200629+e7aa92a-8) unstable; urgency=medium

  * Explicitly not install *.so.sign — or maybe we should?
  * Support nodoc build profile.
  * Add the missing doxygen dependency.
  * Add openssl as an explicit dependency.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Sun, 21 Feb 2021 15:51:17 +0100

libcamera (0~git20200629+e7aa92a-7) unstable; urgency=medium

  [ You-Sheng Yang ]
  * debian: build with v4l2.
  * debian: build gstlibcamera.
  * debian: move documentation into libcamera-doc.
  * debian: lintian: fix embedded-javascript-library.
  * lintian: override repeated-path-segment warnings.
  * debian: fix spelling error.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Bump dh-compat to 13.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 19 Oct 2020 15:32:04 +0200

libcamera (0~git20200629+e7aa92a-6) unstable; urgency=medium

  * Stop shipping this symbols file, the symbols change all the time
    depending on the architecture and the compiler version.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 12 Jul 2020 12:09:02 +0200

libcamera (0~git20200629+e7aa92a-5) unstable; urgency=medium

  * Fix the symbol file syntax.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 12 Jul 2020 11:26:33 +0200

libcamera (0~git20200629+e7aa92a-4) unstable; urgency=medium

  * Add wildcards for std::* and boost::* to the symbols file.
  * Install ipa_proxy_linux into a multiarch directory.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 12 Jul 2020 11:13:16 +0200

libcamera (0~git20200629+e7aa92a-3) unstable; urgency=medium

  * Allow actual pkg-config to be used as, well, pkg-config.
  * Add libcamera0.symbols, probably not very useful right now.
  * Install more files for libcamera0.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 30 Jun 2020 18:12:32 +0200

libcamera (0~git20200629+e7aa92a-2) unstable; urgency=medium

  * Depend on a pkg-config implementation (Really closes: #959853).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 30 Jun 2020 16:20:56 +0200

libcamera (0~git20200629+e7aa92a-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #962274).
  * Update patches.
  * Update debian/copyright.
  * Update build dependencies enabling qcam to be built (Closes: #959853).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 30 Jun 2020 15:41:29 +0200
