=== debian/control ===
--- 
+++ 
@@ -5,16 +5,23 @@
  Emmanuel Arias <emmanuelarias30@gmail.com>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Andrej Shadura <andrewsh@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                meson (>= 0.47),
+               pkgconf | pkg-config,
                libudev-dev,
                libgnutls28-dev | gnutls-dev,
-               python3-sphinx,
+               doxygen <!nodoc>,
+               python3-sphinx <!nodoc>,
                python3-yaml,
-               libjs-jquery,
-               libjs-underscore,
-               libboost-dev
+               libjs-jquery <!nodoc>,
+               libjs-sphinxdoc <!nodoc>,
+               libjs-underscore <!nodoc>,
+               libboost-dev,
+               libtiff-dev,
+               openssl,
+               qtbase5-dev <!pkg.libcamera.noqt>,
+               libgstreamer-plugins-base1.0-dev (>= 1.14.0),
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Section: libs
@@ -27,8 +34,6 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libjs-jquery,
-         libjs-underscore,
          libcamera0 (= ${binary:Version})
 Multi-Arch: same
 Description: complex camera support library (development files)
@@ -37,6 +42,24 @@
  programming interface to the applications.
  .
  This package provides the necessary files needed for development
+
+Package: libcamera-doc
+Section: doc
+Architecture: all
+Build-Profiles: <!nodoc>
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libjs-jquery,
+         libjs-sphinxdoc,
+         libjs-underscore,
+Recommends: libcamera-dev
+Multi-Arch: foreign
+Description: complex camera support library (documentation)
+ libcamera is a complex camera support library which handles low-level
+ control of the camera devices, providing a unified higher-level
+ programming interface to the applications.
+ .
+ This package contains the documentation developing with libcamera.
 
 Package: libcamera0
 Architecture: any
