=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=0~git%cd+%h, repack, compression=xz" \
    git://git.linuxtv.org/libcamera.git \
    HEAD
