## libcamera 0~git20211108+1b30992b623e

=== meson_options.txt ===
--- 
+++ 
@@ -1,18 +1,39 @@
 # SPDX-License-Identifier: CC0-1.0
 
 option('android',
-        type : 'boolean',
-        value : false,
+        type : 'feature',
+        value : 'disabled',
         description : 'Compile libcamera with Android Camera3 HAL interface')
 
+option('android_platform',
+        type : 'combo',
+        choices : ['cros', 'generic'],
+        value : 'generic',
+        description : 'Select the Android platform to compile for')
+
+option('cam',
+        type : 'feature',
+        value : 'auto',
+        description : 'Compile the cam test application')
+
 option('documentation',
-        type : 'boolean',
+        type : 'feature',
         description : 'Generate the project documentation')
 
 option('gstreamer',
         type : 'feature',
         value : 'auto',
         description : 'Compile libcamera GStreamer plugin')
+
+option('ipas',
+        type : 'array',
+        choices : ['ipu3', 'raspberrypi', 'rkisp1', 'vimc'],
+        description : 'Select which IPA modules to build')
+
+option('lc-compliance',
+        type : 'feature',
+        value : 'auto',
+        description : 'Compile the lc-compliance test application')
 
 option('pipelines',
         type : 'array',
@@ -28,6 +49,11 @@
         type : 'boolean',
         description: 'Compile and include the tests')
 
+option('tracing',
+        type : 'feature',
+        value : 'auto',
+        description: 'Enable tracing (based on lttng)')
+
 option('v4l2',
         type : 'boolean',
         value : false,
