=== debian/changelog ===
libcamera (0~git20211108+1b30992b623e-5) unstable; urgency=medium

  * Team upload.

  [ Olivier Gayot ]
  * Add patch that fixes FTBFS on ppc64el + GCC (Closes: #1021544, LP: #1992331)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 12 Oct 2022 11:43:40 +0200

libcamera (0~git20211108+1b30992b623e-4) unstable; urgency=medium

  [ Christopher Obbard ]
  * Don't treat compilation warnings as errors (Closes: #1012786).

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Tue, 14 Jun 2022 14:07:18 +0200

libcamera (0~git20211108+1b30992b623e-3) unstable; urgency=medium

  [ Andrej Shadura ]
  * Add upstream metadata.

  [ Dorota Czaplejewicz ]
  * Remove soname patch as the upstream already sets it.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Wed, 10 Nov 2021 12:55:10 +0100

libcamera (0~git20211108+1b30992b623e-2) unstable; urgency=medium

  * Add missing Python build dependencies.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Wed, 10 Nov 2021 12:34:27 +0100

libcamera (0~git20211108+1b30992b623e-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop patch applied upstream, refresh the remaining one.
  * Update copyrights.
  * Update build dependencies.
  * Update install lists for the new ipa_proxy binary name.
  * Install v4l2-compat.so into the non-dev package.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Tue, 09 Nov 2021 18:17:51 +0100
