=== debian/control ===
--- 
+++ 
@@ -9,10 +9,15 @@
                dh-exec,
                meson (>= 0.47),
                pkgconf | pkg-config,
+               libevent-dev,
+               libgtest-dev <!nocheck>,
+               liblttng-ust-dev,
                libudev-dev,
                libgnutls28-dev | gnutls-dev,
                doxygen <!nodoc>,
                python3-sphinx <!nodoc>,
+               python3-jinja2,
+               python3-ply,
                python3-yaml,
                libjs-jquery <!nodoc>,
                libjs-sphinxdoc <!nodoc>,
@@ -22,7 +27,7 @@
                openssl,
                qtbase5-dev <!pkg.libcamera.noqt>,
                libgstreamer-plugins-base1.0-dev (>= 1.14.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://libcamera.org/
