=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DH_VERBOSE = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CXXFLAGS_MAINT_APPEND = -Wno-error
 
 include /usr/share/dpkg/architecture.mk
