## libcamera 0~git20220303+really~git20220201+e96d0201

=== debian/changelog ===
libcamera (0~git20220303+really~git20220201+e96d0201-1~bpo10~1) buster; urgency=medium

  * Downgrade final Buster release to compatible version

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 28 Mar 2022 18:44:20 +0100

libcamera (0~git20220201+e96d0201-1~bpo10~0) buster; urgency=medium

  * New upstream version 0~git20220201+e96d0201

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 01 Feb 2022 16:15:52 +0000

libcamera (0~git20220127+7ea52d2b-1~bpo10~0) buster; urgency=medium

  * New upstream version 0~git20220127+7ea52d2b

  [ Andrej Shadura ]
  * Install v4l2-compat.so into the non-dev package

  [ Dorota Czaplejewicz ]
  * Remove soname patch as the upstream already sets it

  [ Andrej Shadura ]
  * Add upstream metadata

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 01 Feb 2022 14:03:21 +0000

libcamera (0~git20220106+44d59841-1~bpo10~0) buster; urgency=medium

  * New upstream version 0~git20220106+44d59841
  * Add versioned raspberrypi-kernel depencency
  * Rediff patches

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 07 Jan 2022 15:40:13 +0000

libcamera (0~git20211125+cb1de399-1~bpo10~0) buster; urgency=medium

  * New upstream version 0~git20211125+cb1de399

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 29 Nov 2021 11:59:38 +0000

libcamera (0~git20211020+f4070274-3~bpo10~0) buster; urgency=medium

  * Re-generate signatures after stripping .so files
  * Disable unit tests when using nocheck
  * Disable lc-compliance
  * Install .so signatures

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 29 Nov 2021 11:00:36 +0000

libcamera (0~git20211020+f4070274-1~bpo10~0) buster; urgency=medium

  * New upstream version 0~git20211020+f4070274
  * Remove unsupported pipelines
  * Rediff patches

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 21 Oct 2021 13:04:22 +0100

libcamera (0~git20210909+68fe3b05-1~bpo10~0) buster; urgency=medium

  * New upstream version 0~git20210909+68fe3b05

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 09 Sep 2021 12:01:54 +0100

libcamera (0~git20210901+3335d5a5-2~bpo10~0) buster; urgency=medium

  * Disable lc-compliance
  * Set libcamera_base SOVERSION
  * Update changelog for 0~git20210901+3335d5a5-2 release

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 03 Sep 2021 13:48:31 +0100

libcamera (0~git20210901+3335d5a5-1~bpo10~0) buster; urgency=medium

  * New upstream version 0~git20210901+3335d5a5
  * Rediff patches

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 02 Sep 2021 13:54:46 +0100

libcamera (0~git20210505+332870e-1~bpo10+1) buster; urgency=medium

  * Refresh patches
  * Remove spelling fix patch
  * New upstream version 0~git20210505+332870e
  * gbp.conf: switch debian branch to pios/buster
  * Fix ipa proxy install
  * Add python3-ply build dependency

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 05 May 2021 15:55:00 +0100
