=== debian/control ===
--- 
+++ 
@@ -9,15 +9,11 @@
                dh-exec,
                meson (>= 0.47),
                pkgconf | pkg-config,
-               libevent-dev,
-               libgtest-dev <!nocheck>,
-               liblttng-ust-dev,
                libudev-dev,
                libgnutls28-dev | gnutls-dev,
                doxygen <!nodoc>,
+               python3-ply,
                python3-sphinx <!nodoc>,
-               python3-jinja2,
-               python3-ply,
                python3-yaml,
                libjs-jquery <!nodoc>,
                libjs-sphinxdoc <!nodoc>,
@@ -27,7 +23,7 @@
                openssl,
                qtbase5-dev <!pkg.libcamera.noqt>,
                libgstreamer-plugins-base1.0-dev (>= 1.14.0),
-Standards-Version: 4.6.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://libcamera.org/
@@ -69,7 +65,8 @@
 Package: libcamera0
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         raspberrypi-kernel (>= 1:1.20211201~)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: complex camera support library
