=== debian/rules ===
--- 
+++ 
@@ -2,21 +2,36 @@
 
 export DH_VERBOSE = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_CXXFLAGS_MAINT_APPEND = -Wno-error
 
 include /usr/share/dpkg/architecture.mk
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	TEST_FLAG = -Dtest=true
+else
+	TEST_FLAG = -Dtest=false
+endif
+
 %:
-	dh $@
+	dh $@ --builddirectory=build
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=lib/${DEB_HOST_MULTIARCH} \
 		-Dv4l2=true \
+		-Dpipelines=raspberrypi,simple,uvcvideo,vimc \
+		-Dipas=raspberrypi,vimc \
+		-Dlc-compliance=disabled \
+		$(TEST_FLAG)
 		$(empty)
 
 override_dh_install:
 	dh_install -X/.doctrees/
+
+override_dh_strip:
+	dh_strip
+	MESON_INSTALL_DESTDIR_PREFIX="$(PWD)" ./src/ipa/ipa-sign-install.sh \
+		"$(abspath ./build/src/ipa-priv-key.pem)" \
+		$(wildcard debian/libcamera0/usr/lib/$(DEB_HOST_MULTIARCH)/libcamera/ipa_*.so)
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
