## libcamera 0.0.1

=== debian/changelog ===
libcamera (0.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Update the patch.
  * Update debian/watch.
  * Rename the doc directory manually instead of using dh-exec, drop
    dh-exec build dependency.
  * Bring back and refresh the symbols file.
  * Disable verbose build logs by default.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 19 Oct 2022 14:00:31 +0100
