=== debian/control ===
--- 
+++ 
@@ -6,14 +6,17 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-exec,
                meson (>= 0.47),
                pkgconf | pkg-config,
+               libevent-dev,
+               libgtest-dev <!nocheck>,
+               liblttng-ust-dev,
                libudev-dev,
                libgnutls28-dev | gnutls-dev,
                doxygen <!nodoc>,
+               python3-sphinx <!nodoc>,
+               python3-jinja2,
                python3-ply,
-               python3-sphinx <!nodoc>,
                python3-yaml,
                libjs-jquery <!nodoc>,
                libjs-sphinxdoc <!nodoc>,
@@ -23,7 +26,7 @@
                openssl,
                qtbase5-dev <!pkg.libcamera.noqt>,
                libgstreamer-plugins-base1.0-dev (>= 1.14.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://libcamera.org/
@@ -65,8 +68,7 @@
 Package: libcamera0
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         raspberrypi-kernel (>= 1:1.20211201~)
+         ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: complex camera support library
