## libcamera 0.0.2

=== debian/changelog ===
libcamera (0.0.2-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Don't the the .symbols file: too many changes.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 17 Dec 2022 16:12:04 -0800

libcamera (0.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * New upstream version 0.0.2
  * Update symbols file
  * Update lintian-overrides
  * Standards-Version: 4.6.1 (no changes needed)
  * Update debian/copyright
  * Ignore failures in dh_auto_test for now

  [ Sebastien Bacher ]
  * Improve lintian-overrides (Closes: #1024803)
  * Refresh debian/copyright
  * debian/rules: enable the upstream tests as part of the build

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Dec 2022 10:59:05 +0100

libcamera (0.0.1-4) unstable; urgency=medium

  * Mark liblttng-ust-dev and libudev-dev as linux-only, add more optional
    dependencies.
  * Don’t install documentation with libcamera0 (Closes: #1022572).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 26 Oct 2022 18:44:01 +0200

libcamera (0.0.1-3) unstable; urgency=medium

  * Use wildcards and arch-specific symbols.
  * Fix the syntax of the symbols file.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 19 Oct 2022 22:58:29 +0100

libcamera (0.0.1-2) unstable; urgency=medium

  * Add the missing build dependency on libyaml-dev.
  * Bump meson dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 19 Oct 2022 14:14:02 +0100
