## libcamera 0.0.3

=== meson_options.txt ===
--- 
+++ 
@@ -37,7 +37,7 @@
 
 option('pipelines',
         type : 'array',
-        choices : ['ipu3', 'raspberrypi', 'rkisp1', 'simple', 'uvcvideo', 'vimc'],
+        choices : ['imx8-isi', 'ipu3', 'raspberrypi', 'rkisp1', 'simple', 'uvcvideo', 'vimc'],
         description : 'Select which pipeline handlers to include')
 
 option('qcam',
@@ -47,6 +47,7 @@
 
 option('test',
         type : 'boolean',
+        value : false,
         description: 'Compile and include the tests')
 
 option('tracing',
@@ -58,3 +59,8 @@
         type : 'boolean',
         value : false,
         description : 'Compile the V4L2 compatibility layer')
+
+option('pycamera',
+        type : 'feature',
+        value : 'disabled',
+        description : 'Enable libcamera Python bindings (experimental)')
