=== debian/changelog ===
libcamera (0.0.3-6) unstable; urgency=medium

  * Use the DEB_HOST_GNU_TYPE for the build directory.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 06 Mar 2023 10:40:47 +0100

libcamera (0.0.3-5) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Add superficial tests.
  * Add allow-stderr for tests.

  [ George Kiagiadakis ]
  * Add rule to re-sign the IPA modules after dh_strip.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 06 Mar 2023 09:45:00 +0100

libcamera (0.0.3-4) unstable; urgency=medium

  * Add doxygen-latex in Build-Deps
  * Add libgstreamer1.0-dev in Build-Deps
  * Drop libboost-dev from Build-Deps, not needed anymore
  * libcamera0.0.3: add libcamera-ipa in Suggests

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Jan 2023 21:36:29 +0100

libcamera (0.0.3-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 31 Dec 2022 15:09:27 +0100

libcamera (0.0.3-2) experimental; urgency=medium

  * Drop symbols file, not very useful because symbols are changing too
    quickly. And because of the very active development, upstream bumps
    SONAME for each release. Let's wait until upstream has stabilized
    the libcamera API before reintroducing this symbols file.
  * Standards-Version: 4.6.2 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 26 Dec 2022 22:18:01 +0100

libcamera (0.0.3-1) experimental; urgency=medium

  * New upstream version 0.0.3
  * Bump SONAME to libcamera0.0.3
  * Move the GStreamer plugin into its own package
  * Move the v4l2 module into its own package
  * Move the IPA modules into their own package
  * Install *.so.sign files with libraries
  * Add myself in Uploaders
  * Update copyright file

 -- Dylan Aïssi <daissi@debian.org>  Fri, 23 Dec 2022 23:56:04 +0100

libcamera (0.0.2-2) unstable; urgency=medium

  * Update symbols file for x32

 -- Dylan Aïssi <daissi@debian.org>  Wed, 14 Dec 2022 17:54:17 +0100
