=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libcamera
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>,
            IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
-           Andrej Shadura <andrewsh@debian.org>
+           Andrej Shadura <andrewsh@debian.org>,
+           Dylan Aïssi <daissi@debian.org>
 Build-Depends: debhelper-compat (= 13),
                doxygen <!nodoc>,
+               doxygen-latex <!nodoc>,
                graphviz <!nodoc>,
-               libboost-dev,
                libdw-dev <!pkg.libcamera.notrace>,
                libevent-dev,
                libgnutls28-dev | gnutls-dev,
                libgstreamer-plugins-base1.0-dev,
+               libgstreamer1.0-dev,
                libgtest-dev <!nocheck>,
                libjpeg-dev <!pkg.libcamera.nosdl>,
                libjs-jquery <!nodoc>,
@@ -31,7 +32,7 @@
                python3-sphinx <!nodoc>,
                python3-yaml,
                qtbase5-dev <!pkg.libcamera.noqt>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://libcamera.org/
@@ -41,7 +42,9 @@
 Package: libcamera-dev
 Section: libdevel
 Architecture: any
-Depends: libcamera0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libcamera0.0.3 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Description: complex camera support library (development files)
  libcamera is a complex camera support library which handles low-level
@@ -68,24 +71,72 @@
  .
  This package contains the documentation developing with libcamera.
 
-Package: libcamera0
+Package: libcamera0.0.3
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Suggests: libcamera-ipa
+Breaks: libcamera0 (<< 0.0.3-1~)
+Replaces: libcamera0 (<< 0.0.3-1~)
 Multi-Arch: same
 Description: complex camera support library
  libcamera is a complex camera support library which handles low-level
  control of the camera devices, providing a unified higher-level
  programming interface to the applications.
 
+Package: libcamera-ipa
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: libcamera0 (<< 0.0.3-1~)
+Replaces: libcamera0 (<< 0.0.3-1~)
+Multi-Arch: same
+Description: complex camera support library (IPA modules)
+ libcamera is a complex camera support library which handles low-level
+ control of the camera devices, providing a unified higher-level
+ programming interface to the applications.
+ .
+ This package contains the libcamera IPA (Image Processing Algorithms) modules.
+
 Package: libcamera-tools
 Section: video
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: foreign
 Description: complex camera support library (tools)
  libcamera is a complex camera support library which handles low-level
  control of the camera devices, providing a unified higher-level
+ programming interface to the applications.
  .
  This package provides cam and qcam, libcamera "Swiss army knife" tools.
+
+Package: libcamera-v4l2
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: libcamera0 (<< 0.0.3-1~)
+Replaces: libcamera0 (<< 0.0.3-1~)
+Multi-Arch: same
+Description: complex camera support library (V4L2 module)
+ libcamera is a complex camera support library which handles low-level
+ control of the camera devices, providing a unified higher-level
+ programming interface to the applications.
+ .
+ This package contains the libcamera V4L2 module.
+
+Package: gstreamer1.0-libcamera
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: libcamera0 (<< 0.0.3-1~)
+Replaces: libcamera0 (<< 0.0.3-1~)
+Multi-Arch: same
+Description: complex camera support library (GStreamer plugin)
+ libcamera is a complex camera support library which handles low-level
+ control of the camera devices, providing a unified higher-level
+ programming interface to the applications.
+ .
+ This package contains the libcamera GStreamer plugin.
