=== debian/rules ===
--- 
+++ 
@@ -12,16 +12,24 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=lib/${DEB_HOST_MULTIARCH} \
+		-Dgstreamer=enabled \
 		-Dv4l2=true \
+		-Dtest=true \
 		$(empty)
 
 override_dh_install:
 	mv debian/tmp/usr/share/doc/libcamera-0.* debian/tmp/usr/share/doc/libcamera-doc
 	dh_install -X/.doctrees/
 
-.PHONY: override_dh_auto_test
 override_dh_auto_test:
+	# For now, testsuite failures are ignored
+	-dh_auto_test
 
+override_dh_strip:
+	dh_strip -a
+	MESON_INSTALL_DESTDIR_PREFIX=. ./src/ipa/ipa-sign-install.sh \
+		./obj-${DEB_HOST_GNU_TYPE}/src/ipa-priv-key.pem \
+		debian/libcamera-ipa/usr/lib/${DEB_HOST_MULTIARCH}/libcamera/ipa_*.so
 
 .PHONY: licensecheck
 licensecheck:
