=== debian/tests/control ===
Tests: run-tools
Depends: @
Restrictions: superficial, allow-stderr
