=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, repack, compression=xz" \
    https://git.libcamera.org/libcamera/libcamera.git/ \
    refs/tags/v@ANY_VERSION@

opts="mode=git, pgpmode=none, pretty=0.0.1+git%cd+%h, repack, compression=xz" \
    https://git.libcamera.org/libcamera/libcamera.git/ \
    HEAD
