=== debian/changelog ===
libcamera (0.0.4-3ubuntu1) lunar; urgency=medium

  * Resynchronize on Debian (LP: #2012745), remaining changes:
    - debian/control: 
      + don't use liblttng-ust-dev on i386
    - debian/tests/control:
      + use the upstream tests as autopkgtests
    - Fix static order init problems when building under LTO (LP: #2009824)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Mar 2023 16:48:02 +0100

libcamera (0.0.4-3) experimental; urgency=medium

  [ George Kiagiadakis ]
  * Add rule to re-sign the IPA modules after dh_strip

  [ Andrej Shadura ]
  * Use the DEB_HOST_GNU_TYPE for the build directory

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Mar 2023 17:45:53 +0100

libcamera (0.0.4-2ubuntu2) lunar; urgency=medium

  * Fix static order init problems when building under LTO (LP: #2009824)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 03 Mar 2023 15:42:32 +0000

libcamera (0.0.4-2ubuntu1) lunar; urgency=medium

  * Resynchronize on Debian, remaining changes
  * debian/control: 
    - don't use liblttng-ust-dev on i386
  * debian/tests/control:
    - use the upstream tests as autopkgtests

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Feb 2023 12:31:35 +0100

libcamera (0.0.4-2) experimental; urgency=medium

  * Skip more tests

 -- Dylan Aïssi <daissi@debian.org>  Tue, 14 Feb 2023 12:56:16 +0100

libcamera (0.0.4-1) experimental; urgency=medium

  * New upstream version 0.0.4
  * Bump SONAME to libcamera0.0.4
  * Add superficial tests
  * Don't ignore tests failures at build time (Closes: #1024782)
  * Upload to experimental because of the current Bookworm freeze

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Feb 2023 22:02:03 +0100
