=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libcamera
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>,
            IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
            Andrej Shadura <andrewsh@debian.org>,
@@ -19,7 +20,7 @@
                libjs-jquery <!nodoc>,
                libjs-sphinxdoc <!nodoc>,
                libjs-underscore <!nodoc>,
-               liblttng-ust-dev [linux-any],
+               liblttng-ust-dev [!i386],
                libsdl2-dev <!pkg.libcamera.nosdl>,
                libtiff-dev,
                libudev-dev [linux-any],
@@ -42,7 +43,7 @@
 Package: libcamera-dev
 Section: libdevel
 Architecture: any
-Depends: libcamera0.0.3 (= ${binary:Version}),
+Depends: libcamera0.0.4 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
@@ -71,7 +72,7 @@
  .
  This package contains the documentation developing with libcamera.
 
-Package: libcamera0.0.3
+Package: libcamera0.0.4
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
