=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,6 @@
 	mv debian/tmp/usr/share/doc/libcamera-0.* debian/tmp/usr/share/doc/libcamera-doc
 	dh_install -X/.doctrees/
 
-override_dh_auto_test:
-	# For now, testsuite failures are ignored
-	-dh_auto_test
-
 override_dh_strip:
 	dh_strip -a
 	MESON_INSTALL_DESTDIR_PREFIX=. ./src/ipa/ipa-sign-install.sh \
