=== debian/changelog ===
libcamera (0.1.0-3ubuntu1) mantic; urgency=medium

  * Resynchronize on Debian, remaining changes
    - debian/control: 
      + don't use liblttng-ust-dev on i386
    - debian/tests/control:
      + use the upstream tests as autopkgtests

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Aug 2023 12:05:16 +0200

libcamera (0.1.0-3) unstable; urgency=medium

  * Cherry-pick upstream patch fixing build with sphinx 7 (Closes: #1042634)
  * Disable again doxygen-latex in Build-Deps for sh4 to help apt choose
     the alternative.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 01 Aug 2023 12:14:41 +0200

libcamera (0.1.0-2) unstable; urgency=medium

  * Only make the tests fail for key architectures: amd64 arm64 armhf
  * Add texlive-latex-extra as alternative to doxygen-latex in Build-deps
  * Upload to unstable

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Jul 2023 11:11:04 +0200

libcamera (0.1.0-1) experimental; urgency=medium

  * New upstream version 0.1.0
  * Bump SONAME to libcamera0.1
  * Build python bindings:
      - New binary package: python3-libcamera
      - New Build-Deps: libpython3-dev and python3-pybind11
  * Move v4l2-compat.so from usr/lib/*/ to usr/lib/*/libcamera/
  * Install ipa_verify and use it to check IPA signatures
  * Verify modules signatures after resigning
  * Add new test verifying the signature of IPA modules
  * Disable doxygen-latex in Build-Deps for sh4
  * Disable scan of git HEAD in the watch file to avoid confusing
      tracker.debian.org
  * Refresh debian/patches/ppc64el-fix-ftbfs-gcc.patch
  * Drop debian/libcamera-v4l2.lintian-overrides, no longer required
  * Disable reprotest on salsa-ci
  * Refresh debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Mon, 17 Jul 2023 14:49:07 +0200

libcamera (0.0.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Dylan Aïssi <daissi@debian.org>  Fri, 16 Jun 2023 15:52:08 +0200

libcamera (0.0.5-1) experimental; urgency=medium

  * New upstream version 0.0.5
  * Bump SONAME to libcamera0.0.5

 -- Dylan Aïssi <daissi@debian.org>  Thu, 04 May 2023 17:40:02 +0200
