=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
            Andrej Shadura <andrewsh@debian.org>,
            Dylan Aïssi <daissi@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                doxygen <!nodoc>,
-               doxygen-latex <!nodoc>,
+               doxygen-latex [!sh4] <!nodoc> | texlive-latex-extra <!nodoc>,
                graphviz <!nodoc>,
                libdw-dev <!pkg.libcamera.notrace>,
                libevent-dev,
@@ -21,6 +22,7 @@
                libjs-sphinxdoc <!nodoc>,
                libjs-underscore <!nodoc>,
                liblttng-ust-dev [!i386],
+               libpython3-dev <!pkg.libcamera.nopython>,
                libsdl2-dev <!pkg.libcamera.nosdl>,
                libtiff-dev,
                libudev-dev [linux-any],
@@ -30,6 +32,7 @@
                pkgconf | pkg-config,
                python3-jinja2,
                python3-ply,
+               python3-pybind11 <!pkg.libcamera.nopython>,
                python3-sphinx <!nodoc>,
                python3-yaml,
                qtbase5-dev <!pkg.libcamera.noqt>
@@ -43,7 +46,7 @@
 Package: libcamera-dev
 Section: libdevel
 Architecture: any
-Depends: libcamera0.0.4 (= ${binary:Version}),
+Depends: libcamera0.1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
@@ -72,7 +75,7 @@
  .
  This package contains the documentation developing with libcamera.
 
-Package: libcamera0.0.4
+Package: libcamera0.1
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
@@ -141,3 +144,16 @@
  programming interface to the applications.
  .
  This package contains the libcamera GStreamer plugin.
+
+Package: python3-libcamera
+Section: python
+Architecture: any
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends},
+Description: complex camera support library (Python bindings)
+ libcamera is a complex camera support library which handles low-level
+ control of the camera devices, providing a unified higher-level
+ programming interface to the applications.
+ .
+ This package contains the libcamera Python bindings.
