=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,23 @@
 	dh_auto_configure -- \
 		--libexecdir=lib/${DEB_HOST_MULTIARCH} \
 		-Dgstreamer=enabled \
+		-Dpycamera=enabled \
 		-Dv4l2=true \
 		-Dtest=true \
 		$(empty)
 
+# Only make the tests fail for key architectures
+override_dh_auto_test:
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armhf))
+	dh_auto_test
+else
+	-dh_auto_test
+endif
+
 override_dh_install:
 	mv debian/tmp/usr/share/doc/libcamera-0.* debian/tmp/usr/share/doc/libcamera-doc
+	cp ./obj-${DEB_HOST_GNU_TYPE}/src/apps/ipa-verify/ipa_verify \
+	   debian/tmp/usr/bin/
 	dh_install -X/.doctrees/
 
 override_dh_strip:
@@ -26,6 +37,11 @@
 	MESON_INSTALL_DESTDIR_PREFIX=. ./src/ipa/ipa-sign-install.sh \
 		./obj-${DEB_HOST_GNU_TYPE}/src/ipa-priv-key.pem \
 		debian/libcamera-ipa/usr/lib/${DEB_HOST_MULTIARCH}/libcamera/ipa_*.so
+	for IPA_MOD in debian/libcamera-ipa/usr/lib/*/libcamera/ipa_*.so; \
+	do \
+	  echo "Verifying signature of $${IPA_MOD}"; \
+	  ./obj-${DEB_HOST_GNU_TYPE}/src/apps/ipa-verify/ipa_verify $${IPA_MOD}; \
+	done
 
 .PHONY: licensecheck
 licensecheck:
