=== debian/tests/control ===
Tests: run-tools
Depends: @
Restrictions: superficial, allow-stderr

Tests: check-IPA-modules-signatures
Depends: @
Restrictions: superficial

Test-Command: dh_auto_configure; dh_auto_build; dh_auto_test
Depends: @builddeps@
Restrictions: allow-stderr
